Package Details: irssi-git 1.3.dev.r9.g26d96a7b-1

Git Clone URL: https://aur.archlinux.org/irssi-git.git (read-only)
Package Base: irssi-git
Description: Modular text mode IRC client with Perl scripting
Upstream URL: http://irssi.org/
Licenses: GPL
Conflicts: irssi
Provides: irssi
Submitter: None
Maintainer: None
Last Packager: LinRs
Votes: 20
Popularity: 0.000001
First Submitted: 2009-04-21 11:52
Last Updated: 2019-03-21 13:51

Required by (12)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

Anonymous comment on 2011-07-12 12:12

the rm line is useless: http://codepad.org/ZGv6FIiM

Anonymous comment on 2011-04-03 22:51

fixed.. erronous white space.
Thanks

misc commented on 2011-04-03 20:02

Fails to build with pacman 3.5:
==> ERROR: Invalid syntax for optdepend : ':

caemir commented on 2011-03-23 14:58

and with conflics
=> http://pastebin.archlinux.fr/431610

That's good here.

caemir commented on 2011-03-23 14:33

=> http://pastebin.archlinux.fr/431609

caemir commented on 2011-03-23 13:42

hi There is an error at first time's compilation: the build directory dont here.

Perhaps the solution is someting like this:

[ ! -d "$srcdir/$_gitname-build" ] && rm -r "$srcdir/$_gitname-build"

And put
conflicts=('irssi')

To is not a bad idea, because we arrive at install and "file exist on systeme" :)

Thx for this PKGBUILD !!

Anonymous comment on 2010-09-13 04:24

Adoped & updated/fixed PKGBUILD.